## ruby-diaspora-prosody-config 0.0.7

=== debian/changelog ===
ruby-diaspora-prosody-config (0.0.7-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-diaspora-prosody-config: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 12:40:47 +0000

ruby-diaspora-prosody-config (0.0.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:58 +0200

ruby-diaspora-prosody-config (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * Upstream update.
  * Use public-domain keyword instead of PD and add custom description for the
    description, to fix lintian warning.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 16:16:53 +0530

ruby-diaspora-prosody-config (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #835560)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 27 Aug 2016 10:53:32 +0530
