=== debian/control ===
Source: ruby-diaspora-prosody-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-prosody-config.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-prosody-config
Homepage: https://github.com/zauberstuhl/gem_diaspora-prosody-config
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diaspora-prosody-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Diaspora Configuration Wrapper For Prosodoy
 This gem maps configuration options from Diaspora to Prosody.
 .
 Prosody is a modern XMPP communication server.
