=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/diaspora-prosody-config .*/diaspora-prosody-config-(.*).tar.gz
